





#topProduct_module_main {
  overflow: hidden;
  margin:0;
  border:0;
  padding-top: 0px;
  padding-left: 0px;
  width:470px;
  height:620px;
  background-color:#FFFFFF;
}

#topProduct_module_main_electronica2008 {
  overflow: hidden;
  margin:0;
  border:0;
  padding-top: 0px;
  padding-left: 0px;
  width:470px;
  height:210px;
  background-color:#FFFFFF;
}
#topProducttt_module_coin {
  overflow: hidden;
  float: left;
  padding-top: 0px;
  padding-left: 0px;
  width:7px;
  height:12px;
  background-color:#828DD4;
}

#topProducttt_module_bord {
  overflow: hidden;
  float: left;
  top: 0px;
  left: 0px;
  width:7px;
  height:608px;
  background-color:#000000;
}

#topProducttt_module_titre {
  overflow: hidden;
  float: left;
  width:442px;
  height:12px;
  color:#FFFFFF;
  font-weight:bold;
  background-color:#D2222A;
}

#topProduct_module_content {
  overflow: hidden;
  float: left;
  padding-top: 0px;
  padding-left: 0px;
  width:460px;
  height:600px;
  background-color:#FFFFFF;
}

#topProducttt_module_btnAll {
  width:21px;
  height:12px;
  background:#828DD4;
}

#topProduct_module_table {
  width:100%;
  margin-left:8px;
  margin-right:8px;
}


.topProduct_module_lien_more {
  font-weight:bold;
  color:#828DD4;
  text-decoration:underline;
}

.topProduct_module_ligne {
  border-bottom:2px solid #000000;
  height:100px;
}

.topProduct_module_td_image {
  width:105px;
  margin-left:8px;
}

.topProduct_module_data_div {
  clear:both;
}

.topProduct_module_data_div_content {
  text-align: justify;
  margin-left:8px;
	padding-right:8px;
}

.topProduct_module_data_div_image {
  margin-left:5px;
}

.topProduct_module_data_image {
  margin: 5px;
}

.topProduct_module_data_text {
  text-align: justify;
}

.topProduct_module_data_titre {
  font-weight:bold;
  font-size:12pt;
}
